SFML 2.5.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

### - r -

- read() : sf::FileInputStream, sf::InputSoundFile, sf::InputStream, sf::MemoryInputStream, sf::SoundFileReader
- receive() : sf::TcpSocket, sf::UdpSocket
- Rect() : sf::Rect< T >
- RectangleShape() : sf::RectangleShape
- registerContextDestroyCallback() : sf::GlResource
- registerReader() : sf::SoundFileFactory
- registerWriter() : sf::SoundFileFactory
- remove() : sf::SocketSelector
- renameFile() : sf::Ftp
- RenderStates() : sf::RenderStates
- RenderTarget() : sf::RenderTarget
- RenderTexture() : sf::RenderTexture
- RenderWindow() : sf::RenderWindow
- replace() : sf::String
- Request() : sf::Http::Request
- requestFocus() : sf::Window
- reset() : sf::View
- resetBuffer() : sf::Sound
- resetGLStates() : sf::RenderTarget
- resize() : sf::VertexArray
- Response() : sf::Ftp::Response, sf::Http::Response
- restart() : sf::Clock
- rotate() : sf::Transform, sf::Transformable, sf::View